Документация для версии Axxon Next 4. Документация на другие версии также доступна.

Предыдущая страница Какие есть ограничения при работе с Axxon Next?  Как проверить интегрирована ли моя камера в Axxon Next? Следующая страница

Skip to end of metadata
Go to start of metadata

Для работы Axxon Next требуется видеокарта с OpenGL версии 2.0 и выше и наличием расширений  ARB_vertex_programGL_EXT_blend_func_separateGL_ARB_framebuffer_object для OpenGL.

Наличие расширений можно проверить программой OpenGL Extension Viewer (скачать).

Работа Axxon Next гарантируется:

  • с дискретной видеокартой GeForce 7300LE 512MB и лучше.
  • с встроенной видеокартой Intel HD Graphics 530 и лучше.
  • No labels